Subject: bug#58375: Installer does not show what is being downloaded

From: Julien Lepiller <[email-masked]>
Date: Sat, 08 Oct 2022 12:34:08 +0200

I installed Guix on a new drive, so I tried the installer from the latest image. After reviewing the system config, the installer goes to a black screen where guix output is shown. Although I can see messages about substitutes being updated, and how much will be downloaded, all download lines are replaced with a seemingly random number of dots:

substitute: mise à jour des substituts depuis «…»... 100.0 %
4.5 Mo seront téléchargés.
.
...
.
.
......

Maybe this is related to the translation?